Version: dev-perl/Digest-Nilsimsa 0.60.0-r2:0

Depends On: dev-lang/perl:=

USE Flags:

Version: dev-perl/Digest-Nilsimsa 0.60.0-r1:0

Depends On: dev-lang/perl:=[-build(-)]

USE Flags:

0.60.0-r10.60.0-r2
"alpha amd64 hppa ia64 ppc ppc64 sparc x86 ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos""~alpha ~amd64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc ~x86 ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos"
comments powered by Disqus